Opened 3 months ago

Closed 5 weeks ago

Last modified 4 weeks ago

#1510 closed enhancement (fixed)

TOSHIBA MN08ACA14T

Reported by: rwalborn Owned by: Christian Franke
Priority: minor Milestone: Release 7.3
Component: drivedb Version:
Keywords: hdd Cc:

Description

My TOSHIBA MN08ACA14T SCSI/SAS drive is not in the smartctl/smartd database. Content of "smartctl -q noserial -x /dev/sdX > smartctl-VENDOR-MODEL.txt" follows. Also short and long offline tests fail on all 5 of this model I have. TOSHIBA MN07ACA12T is also failing tests but will open another ticket to add that.

smartctl 7.2 2020-12-30 r5155 [x86_64-linux-5.10.0-7-amd64] (local build)
Copyright (C) 2002-20, Bruce Allen, Christian Franke, www.smartmontools.org

=== START OF INFORMATION SECTION ===
Device Model:     TOSHIBA MN08ACA14T
Firmware Version: 0601
User Capacity:    14,000,519,643,136 bytes [14.0 TB]
Sector Sizes:     512 bytes logical, 4096 bytes physical
Rotation Rate:    7200 rpm
Form Factor:      3.5 inches
Device is:        Not in smartctl database [for details use: -P showall]
ATA Version is:   ACS-3 T13/2161-D revision 5
SATA Version is:  SATA 3.3, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Fri Jul 30 15:54:14 2021 JST
SMART support is: Available - device has SMART capability.
SMART support is: Enabled
AAM feature is:   Unavailable
APM level is:     254 (maximum performance)
Rd look-ahead is: Enabled
Write cache is:   Disabled
DSN feature is:   Unavailable
ATA Security is:  Disabled, frozen [SEC2]
Wt Cache Reorder: Enabled

=== START OF READ SMART DATA SECTION ===
SMART overall-health self-assessment test result: PASSED
See vendor-specific Attribute list for marginal Attributes.

General SMART Values:
Offline data collection status:  (0x84) Offline data collection activity
                                        was suspended by an interrupting command from host.
                                        Auto Offline Data Collection: Enabled.
Self-test execution status:      (  73) The previous self-test completed having
                                        a test element that failed and the test
                                        element that failed is not known.
Total time to complete Offline
data collection:                (  120) seconds.
Offline data collection
capabilities:                    (0x5b) SMART execute Offline immediate.
                                        Auto Offline data collection on/off support.
                                        Suspend Offline collection upon new
                                        command.
                                        Offline surface scan supported.
                                        Self-test supported.
                                        No Conveyance Self-test supported.
                                        Selective Self-test supported.
SMART capabilities:            (0x0003) Saves SMART data before entering
                                        power-saving mode.
                                        Supports SMART auto save timer.
Error logging capability:        (0x01) Error logging supported.
                                        General Purpose Logging supported.
Short self-test routine
recommended polling time:        (   2) minutes.
Extended self-test routine
recommended polling time:        (1284) minutes.
SCT capabilities:              (0x003d) SCT Status supported.
                                        SCT Error Recovery Control supported.
                                        SCT Feature Control supported.
                                        SCT Data Table supported.

SMART Attributes Data Structure revision number: 16
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAGS    VALUE WORST THRESH FAIL RAW_VALUE
  1 Raw_Read_Error_Rate     PO-R--   100   100   050    -    0
  2 Throughput_Performance  P-S---   100   100   050    -    0
  3 Spin_Up_Time            POS--K   100   100   001    -    8114
  4 Start_Stop_Count        -O--CK   100   100   000    -    39
  5 Reallocated_Sector_Ct   PO--CK   100   100   050    -    0
  7 Seek_Error_Rate         PO-R--   100   001   050    Past 0
  8 Seek_Time_Performance   P-S---   100   100   050    -    0
  9 Power_On_Hours          -O--CK   096   096   000    -    1691
 10 Spin_Retry_Count        PO--CK   100   100   030    -    0
 12 Power_Cycle_Count       -O--CK   100   100   000    -    39
 23 Unknown_Attribute       PO---K   100   100   075    -    0
 24 Unknown_Attribute       PO---K   100   100   075    -    0
191 G-Sense_Error_Rate      -O--CK   100   100   000    -    0
192 Power-Off_Retract_Count -O--CK   100   100   000    -    28
193 Load_Cycle_Count        -O--CK   100   100   000    -    200
194 Temperature_Celsius     -O---K   100   100   000    -    40 (Min/Max 19/46)
196 Reallocated_Event_Count -O--CK   100   100   000    -    0
197 Current_Pending_Sector  -O--CK   100   100   000    -    0
198 Offline_Uncorrectable   ----CK   100   100   000    -    0
199 UDMA_CRC_Error_Count    -O--CK   200   200   000    -    0
220 Disk_Shift              -O----   100   100   000    -    252969013
222 Loaded_Hours            -O--CK   097   097   000    -    1373
223 Load_Retry_Count        -O--CK   100   100   000    -    0
224 Load_Friction           -O---K   100   100   000    -    0
226 Load-in_Time            -OS--K   100   100   000    -    590
240 Head_Flying_Hours       P-----   100   100   001    -    0
                            ||||||_ K auto-keep
                            |||||__ C event count
                            ||||___ R error rate
                            |||____ S speed/performance
                            ||_____ O updated online
                            |______ P prefailure warning

General Purpose Log Directory Version 1
SMART           Log Directory Version 1 [multi-sector log support]
Address    Access  R/W   Size  Description
0x00       GPL,SL  R/O      1  Log Directory
0x01           SL  R/O      1  Summary SMART error log
0x02           SL  R/O     51  Comprehensive SMART error log
0x03       GPL     R/O      5  Ext. Comprehensive SMART error log
0x04       GPL,SL  R/O      8  Device Statistics log
0x06           SL  R/O      1  SMART self-test log
0x07       GPL     R/O      1  Extended self-test log
0x08       GPL     R/O      2  Power Conditions log
0x09           SL  R/W      1  Selective self-test log
0x0c       GPL     R/O    513  Pending Defects log
0x10       GPL     R/O      1  NCQ Command Error log
0x11       GPL     R/O      1  SATA Phy Event Counters log
0x24       GPL     R/O  53248  Current Device Internal Status Data log
0x25       GPL     R/O  53248  Saved Device Internal Status Data log
0x30       GPL,SL  R/O      9  IDENTIFY DEVICE data log
0x80-0x9f  GPL,SL  R/W     16  Host vendor specific log
0xe0       GPL,SL  R/W      1  SCT Command/Status
0xe1       GPL,SL  R/W      1  SCT Data Transfer

SMART Extended Comprehensive Error Log Version: 1 (5 sectors)
No Errors Logged

SMART Extended Self-test Log Version: 1 (1 sectors)
Num  Test_Description    Status                  Remaining  LifeTime(hours)  LBA_of_first_error
# 1  Short offline       Completed: unknown failure    90%      1691         0

SMART Selective self-test log data structure revision number 1
 SPAN  MIN_LBA  MAX_LBA  CURRENT_TEST_STATUS
    1        0        0  Not_testing
    2        0        0  Not_testing
    3        0        0  Not_testing
    4        0        0  Not_testing
    5        0        0  Not_testing
Selective self-test flags (0x0):
  After scanning selected spans, do NOT read-scan remainder of disk.
If Selective self-test is pending on power-up, resume after 0 minute delay.

SCT Status Version:                  3
SCT Version (vendor specific):       1 (0x0001)
Device State:                        SMART Off-line Data Collection executing in background (4)
Current Temperature:                    40 Celsius
Power Cycle Min/Max Temperature:     37/46 Celsius
Lifetime    Min/Max Temperature:     19/46 Celsius
Specified Max Operating Temperature:    55 Celsius
Under/Over Temperature Limit Count:   0/0
Vendor specific:
00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00
00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00

SCT Temperature History Version:     2
Temperature Sampling Period:         1 minute
Temperature Logging Interval:        1 minute
Min/Max recommended Temperature:      5/55 Celsius
Min/Max Temperature Limit:           -40/70 Celsius
Temperature History Size (Index):    478 (422)

Index    Estimated Time   Temperature Celsius
 423    2021-07-30 07:57    40  *********************
 424    2021-07-30 07:58    41  **********************
 ...    ..( 14 skipped).    ..  **********************
 439    2021-07-30 08:13    41  **********************
 440    2021-07-30 08:14    40  *********************
 ...    ..( 29 skipped).    ..  *********************
 470    2021-07-30 08:44    40  *********************
 471    2021-07-30 08:45    41  **********************
 472    2021-07-30 08:46    40  *********************
 473    2021-07-30 08:47    40  *********************
 474    2021-07-30 08:48    40  *********************
 475    2021-07-30 08:49    41  **********************
476    2021-07-30 08:50    40  *********************
 ...    ..(  2 skipped).    ..  *********************
   1    2021-07-30 08:53    40  *********************
   2    2021-07-30 08:54    41  **********************
   3    2021-07-30 08:55    40  *********************
 ...    ..(  3 skipped).    ..  *********************
   7    2021-07-30 08:59    40  *********************
   8    2021-07-30 09:00    41  **********************
 ...    ..(  2 skipped).    ..  **********************
  11    2021-07-30 09:03    41  **********************
  12    2021-07-30 09:04    40  *********************
 ...    ..( 37 skipped).    ..  *********************
  50    2021-07-30 09:42    40  *********************
  51    2021-07-30 09:43    41  **********************
  52    2021-07-30 09:44    40  *********************
 ...    ..( 62 skipped).    ..  *********************
 115    2021-07-30 10:47    40  *********************
 116    2021-07-30 10:48    41  **********************
 117    2021-07-30 10:49    41  **********************
118    2021-07-30 10:50    40  *********************
 ...    ..(  3 skipped).    ..  *********************
 122    2021-07-30 10:54    40  *********************
 123    2021-07-30 10:55    41  **********************
 124    2021-07-30 10:56    41  **********************
 125    2021-07-30 10:57    40  *********************
 126    2021-07-30 10:58    40  *********************
 127    2021-07-30 10:59    41  **********************
 128    2021-07-30 11:00    41  **********************
 129    2021-07-30 11:01    40  *********************
 ...    ..(115 skipped).    ..  *********************
 245    2021-07-30 12:57    40  *********************
 246    2021-07-30 12:58    41  **********************
 247    2021-07-30 12:59    40  *********************
 248    2021-07-30 13:00    40  *********************
 249    2021-07-30 13:01    40  *********************
 250    2021-07-30 13:02    41  **********************
 251    2021-07-30 13:03    40  *********************
 ...    ..( 31 skipped).    ..  *********************
283    2021-07-30 13:35    40  *********************
 284    2021-07-30 13:36    41  **********************
 285    2021-07-30 13:37    41  **********************
 286    2021-07-30 13:38    40  *********************
 287    2021-07-30 13:39    41  **********************
 288    2021-07-30 13:40    40  *********************
 289    2021-07-30 13:41    40  *********************
 290    2021-07-30 13:42    41  **********************
 291    2021-07-30 13:43    41  **********************
 292    2021-07-30 13:44    41  **********************
 293    2021-07-30 13:45    40  *********************
 294    2021-07-30 13:46    40  *********************
 295    2021-07-30 13:47    40  *********************
 296    2021-07-30 13:48    41  **********************
 297    2021-07-30 13:49    40  *********************
 298    2021-07-30 13:50    41  **********************
 299    2021-07-30 13:51    40  *********************
 ...    ..( 31 skipped).    ..  *********************
 331    2021-07-30 14:23    40  *********************
332    2021-07-30 14:24    41  **********************
 333    2021-07-30 14:25    40  *********************
 ...    ..( 43 skipped).    ..  *********************
 377    2021-07-30 15:09    40  *********************
 378    2021-07-30 15:10    41  **********************
 379    2021-07-30 15:11    40  *********************
 380    2021-07-30 15:12    40  *********************
 381    2021-07-30 15:13    40  *********************
 382    2021-07-30 15:14    41  **********************
 383    2021-07-30 15:15    40  *********************
 ...    ..(  4 skipped).    ..  *********************
 388    2021-07-30 15:20    40  *********************
 389    2021-07-30 15:21    41  **********************
 ...    ..(  3 skipped).    ..  **********************
 393    2021-07-30 15:25    41  **********************
 394    2021-07-30 15:26    40  *********************
 ...    ..( 24 skipped).    ..  *********************
 419    2021-07-30 15:51    40  *********************
 420    2021-07-30 15:52    41  **********************
421    2021-07-30 15:53    41  **********************
 422    2021-07-30 15:54    41  **********************

SCT Error Recovery Control:
           Read: Disabled
          Write: Disabled

Device Statistics (GP Log 0x04)
Page  Offset Size        Value Flags Description
0x01  =====  =               =  ===  == General Statistics (rev 3) ==
0x01  0x008  4              39  ---  Lifetime Power-On Resets
0x01  0x010  4            1691  ---  Power-on Hours
0x01  0x018  6    160240965209  ---  Logical Sectors Written
0x01  0x020  6       134799318  ---  Number of Write Commands
0x01  0x028  6    119447510787  ---  Logical Sectors Read
0x01  0x030  6       377834991  ---  Number of Read Commands
0x01  0x038  6      6087600000  ---  Date and Time TimeStamp
0x02  =====  =               =  ===  == Free-Fall Statistics (rev 1) ==
0x02  0x010  4               0  ---  Overlimit Shock Events
0x03  =====  =               =  ===  == Rotating Media Statistics (rev 1) ==
0x03  0x008  4             498  ---  Spindle Motor Power-on Hours
0x03  0x010  4             180  ---  Head Flying Hours
0x03  0x018  4             200  ---  Head Load Events
0x03  0x020  4               0  ---  Number of Reallocated Logical Sectors
0x03  0x028  4            1944  ---  Read Recovery Attempts
0x03  0x030  4               0  ---  Number of Mechanical Start Failures
0x03  0x038  4               0  ---  Number of Realloc. Candidate Logical Sectors
0x03  0x040  4              28  ---  Number of High Priority Unload Events
0x04  =====  =               =  ===  == General Errors Statistics (rev 1) ==
0x04  0x008  4               0  ---  Number of Reported Uncorrectable Errors
0x04  0x010  4               0  ---  Resets Between Cmd Acceptance and Completion
0x05  =====  =               =  ===  == Temperature Statistics (rev 1) ==
0x05  0x008  1              40  ---  Current Temperature
0x05  0x010  1              39  N--  Average Short Term Temperature
0x05  0x018  1              38  N--  Average Long Term Temperature
0x05  0x020  1              46  ---  Highest Temperature
0x05  0x028  1              19  ---  Lowest Temperature
0x05  0x030  1              44  N--  Highest Average Short Term Temperature
0x05  0x038  1              30  N--  Lowest Average Short Term Temperature
0x05  0x040  1              39  N--  Highest Average Long Term Temperature
0x05  0x048  1              36  N--  Lowest Average Long Term Temperature
0x05  0x050  4               0  ---  Time in Over-Temperature
0x05  0x058  1              55  ---  Specified Maximum Operating Temperature
0x05  0x060  4               0  ---  Time in Under-Temperature
0x05  0x068  1               5  ---  Specified Minimum Operating Temperature
0x06  =====  =               =  ===  == Transport Statistics (rev 1) ==
0x06  0x008  4             378  ---  Number of Hardware Resets
0x06  0x010  4             119  ---  Number of ASR Events
0x06  0x018  4               0  ---  Number of Interface CRC Errors
0x07  =====  =               =  ===  == Solid State Device Statistics (rev 1) ==
                                |||_ C monitored condition met
                                ||__ D supports DSN
                                |___ N normalized value

Pending Defects log (GP Log 0x0c)
No Defects Logged

SATA Phy Event Counters (GP Log 0x11)
ID      Size     Value  Description
0x0001  4            0  Command failed due to ICRC error
0x0002  4            0  R_ERR response for data FIS
0x0003  4            0  R_ERR response for device-to-host data FIS
0x0004  4            0  R_ERR response for host-to-device data FIS
0x0005  4            0  R_ERR response for non-data FIS
0x0006  4            0  R_ERR response for device-to-host non-data FIS
0x0007  4            0  R_ERR response for host-to-device non-data FIS
0x0008  4            0  Device-to-host non-data FIS retries
0x0009  4            8  Transition from drive PhyRdy to drive PhyNRdy
0x000a  4            7  Device-to-host register FISes sent due to a COMRESET
0x000b  4            0  CRC errors within host-to-device FIS
0x000d  4            0  Non-CRC errors within host-to-device FIS
0x000f  4            0  R_ERR response for host-to-device data FIS, CRC
0x0010  4            0  R_ERR response for host-to-device data FIS, non-CRC
0x0012  4            0  R_ERR response for host-to-device non-data FIS, CRC
0x0013  4            0  R_ERR response for host-to-device non-data FIS, non-CRC

Change History (8)

comment:1 Changed 3 months ago by Christian Franke

Such a test result rarely occurs:

Self-test execution status:      (  73) The previous self-test completed having
                                        a test element that failed and the test
                                        element that failed is not known.
...
# 1  Short offline       Completed: unknown failure    90%      1691         0

These are Helium_Condition_Lower/Upper:

 23 Unknown_Attribute       PO---K   100   100   075    -    0
 24 Unknown_Attribute       PO---K   100   100   075    -    0

comment:2 Changed 3 months ago by Christian Franke

Component: alldrivedb
Keywords: hdd added
Milestone: unscheduled
Type: defectenhancement

comment:3 Changed 5 weeks ago by Christian Franke

Milestone: unscheduledRelease 7.3
Owner: set to Christian Franke
Status: newaccepted

comment:4 Changed 5 weeks ago by Christian Franke

Resolution: fixed
Status: acceptedclosed

comment:5 Changed 5 weeks ago by rwalborn

Resolution: fixed
Status: closedreopened

The test still fails as before.
I ran the "sudo /usr/sbin/update-smart-drivedb" to update the drivedb.h file. Interestingly on Debian 11 amd64 it only updated one of the 2 file locations, /var/lib/smartmontools/drivedb/drivedb.h and did not update the other location, /usr/share/smartmontools/drivedb.h. I tested it like this and it failed. I then renamed /usr/share/smartmontools/drivedb.h and copied /var/lib/smartmontools/drivedb/drivedb.h to /usr/share/smartmontools/drivedb.h but still the test fails just as before. I do see this and the 12TB drives in the new drivedb.h file. I restarted the smartmontools service via systemctl, test still fails.
Same results for the TOSHIBA MN07ACA12T that I had a ticket on, should I reopen that as well with new test results?

Content of a new run of "smartctl -q noserial -x /dev/sdX > smartctl-VENDOR-MODEL.txt" follows.

smartctl 7.2 2020-12-30 r5155 [x86_64-linux-5.10.0-8-amd64] (local build)
Copyright (C) 2002-20, Bruce Allen, Christian Franke, www.smartmontools.org

=== START OF INFORMATION SECTION ===
Model Family:     Toshiba N300/MN NAS HDD
Device Model:     TOSHIBA MN08ACA14T
Firmware Version: 0601
User Capacity:    14,000,519,643,136 bytes [14.0 TB]
Sector Sizes:     512 bytes logical, 4096 bytes physical
Rotation Rate:    7200 rpm
Form Factor:      3.5 inches
Device is:        In smartctl database [for details use: -P show]
ATA Version is:   ACS-3 T13/2161-D revision 5
SATA Version is:  SATA 3.3, 6.0 Gb/s (current: 6.0 Gb/s)
Local Time is:    Sat Sep 18 17:45:58 2021 JST
SMART support is: Available - device has SMART capability.
SMART support is: Enabled
AAM feature is:   Unavailable
APM level is:     254 (maximum performance)
Rd look-ahead is: Enabled
Write cache is:   Disabled
DSN feature is:   Unavailable
ATA Security is:  Disabled, NOT FROZEN [SEC1]
Wt Cache Reorder: Enabled

=== START OF READ SMART DATA SECTION ===
SMART overall-health self-assessment test result: FAILED!
Drive failure expected in less than 24 hours. SAVE ALL DATA.
See vendor-specific Attribute list for failed Attributes.

General SMART Values:
Offline data collection status:  (0x86) Offline data collection activity
                                        was aborted by the device with a fatal error.
                                        Auto Offline Data Collection: Enabled.
Self-test execution status:      (  73) The previous self-test completed having
                                        a test element that failed and the test
                                        element that failed is not known.
Total time to complete Offline 
data collection:                (  120) seconds.
Offline data collection
capabilities:                    (0x5b) SMART execute Offline immediate.
                                        Auto Offline data collection on/off support.
                                        Suspend Offline collection upon new
                                        command.
                                        Offline surface scan supported.
                                        Self-test supported.
                                        No Conveyance Self-test supported.
                                        Selective Self-test supported.
SMART capabilities:            (0x0003) Saves SMART data before entering
                                        power-saving mode.
                                        Supports SMART auto save timer.
Error logging capability:        (0x01) Error logging supported.
                                        General Purpose Logging supported.
Short self-test routine 
recommended polling time:        (   2) minutes.
Extended self-test routine
recommended polling time:        (1297) minutes.
SCT capabilities:              (0x003d) SCT Status supported.
                                        SCT Error Recovery Control supported.
                                        SCT Feature Control supported.
                                        SCT Data Table supported.

SMART Attributes Data Structure revision number: 16
Vendor Specific SMART Attributes with Thresholds:
ID# ATTRIBUTE_NAME          FLAGS    VALUE WORST THRESH FAIL RAW_VALUE
  1 Raw_Read_Error_Rate     PO-R--   100   100   050    -    0
  2 Throughput_Performance  P-S---   100   100   050    -    0
  3 Spin_Up_Time            POS--K   100   100   001    -    8027
  4 Start_Stop_Count        -O--CK   100   100   000    -    41
  5 Reallocated_Sector_Ct   PO--CK   100   100   050    -    11
  7 Seek_Error_Rate         PO-R--   041   001   050    NOW  0
  8 Seek_Time_Performance   P-S---   100   100   050    -    0
  9 Power_On_Hours          -O--CK   093   093   000    -    2893
 10 Spin_Retry_Count        PO--CK   100   100   030    -    0
 12 Power_Cycle_Count       -O--CK   100   100   000    -    41
 23 Helium_Condition_Lower  PO---K   100   100   075    -    0
 24 Helium_Condition_Upper  PO---K   100   100   075    -    0
191 G-Sense_Error_Rate      -O--CK   100   100   000    -    2
192 Power-Off_Retract_Count -O--CK   100   100   000    -    30
193 Load_Cycle_Count        -O--CK   100   100   000    -    240
194 Temperature_Celsius     -O---K   100   100   000    -    40 (Min/Max 20/47)
196 Reallocated_Event_Count -O--CK   100   100   000    -    11
197 Current_Pending_Sector  -O--CK   100   100   000    -    19
198 Offline_Uncorrectable   ----CK   100   001   000    -    13
199 UDMA_CRC_Error_Count    -O--CK   200   200   000    -    0
220 Disk_Shift              -O----   100   100   000    -    136445972
222 Loaded_Hours            -O--CK   095   095   000    -    2345
223 Load_Retry_Count        -O--CK   100   100   000    -    0
224 Load_Friction           -O---K   100   100   000    -    0
226 Load-in_Time            -OS--K   100   100   000    -    528
240 Head_Flying_Hours       P-----   100   100   001    -    0
                            ||||||_ K auto-keep
                            |||||__ C event count
                            ||||___ R error rate
                            |||____ S speed/performance
                            ||_____ O updated online
                            |______ P prefailure warning

General Purpose Log Directory Version 1
SMART           Log Directory Version 1 [multi-sector log support]
Address    Access  R/W   Size  Description
0x00       GPL,SL  R/O      1  Log Directory
0x01           SL  R/O      1  Summary SMART error log
0x02           SL  R/O     51  Comprehensive SMART error log
0x03       GPL     R/O      5  Ext. Comprehensive SMART error log
0x04       GPL,SL  R/O      8  Device Statistics log
0x06           SL  R/O      1  SMART self-test log
0x07       GPL     R/O      1  Extended self-test log
0x08       GPL     R/O      2  Power Conditions log
0x09           SL  R/W      1  Selective self-test log
0x0c       GPL     R/O    513  Pending Defects log
0x10       GPL     R/O      1  NCQ Command Error log
0x11       GPL     R/O      1  SATA Phy Event Counters log
0x24       GPL     R/O  53248  Current Device Internal Status Data log
0x25       GPL     R/O  53248  Saved Device Internal Status Data log
0x30       GPL,SL  R/O      9  IDENTIFY DEVICE data log
0x80-0x9f  GPL,SL  R/W     16  Host vendor specific log
0xe0       GPL,SL  R/W      1  SCT Command/Status
0xe1       GPL,SL  R/W      1  SCT Data Transfer

SMART Extended Comprehensive Error Log Version: 1 (5 sectors)
Device Error Count: 1
        CR     = Command Register
        FEATR  = Features Register
        COUNT  = Count (was: Sector Count) Register
        LBA_48 = Upper bytes of LBA High/Mid/Low Registers ]  ATA-8
        LH     = LBA High (was: Cylinder High) Register    ]   LBA
        LM     = LBA Mid (was: Cylinder Low) Register      ] Register
        LL     = LBA Low (was: Sector Number) Register     ]
        DV     = Device (was: Device/Head) Register
        DC     = Device Control Register
        ER     = Error register
        ST     = Status register
Powered_Up_Time is measured from power on, and printed as
DDd+hh:mm:SS.sss where DD=days, hh=hours, mm=minutes,
SS=sec, and sss=millisec. It "wraps" after 49.710 days.

Error 1 [0] occurred at disk power-on lifetime: 1344 hours (56 days + 0 hours)
  When the command that caused the error occurred, the device was active or idle.

  After command completion occurred, registers were:
  ER -- ST COUNT  LBA_48  LH LM LL DV DC
  -- -- -- == -- == == == -- -- -- -- --
  40 -- 43 00 30 00 04 4b f1 39 40 40 00  Error: UNC at LBA = 0x44bf13940 = 18453969216

  Commands leading to the command that caused the error were:
  CR FEATR COUNT  LBA_48  LH LM LL DV DC  Powered_Up_Time  Command/Feature_Name
  -- == -- == -- == == == -- -- -- -- --  ---------------  --------------------
  60 00 18 00 30 00 04 4b f1 39 40 40 00  6d+02:50:06.751  READ FPDMA QUEUED
  60 00 20 00 28 00 04 4d 4b 8c 88 40 00  6d+02:50:06.751  READ FPDMA QUEUED
  60 00 18 00 20 00 04 4d 4b 8c 70 40 00  6d+02:50:06.745  READ FPDMA QUEUED
  60 00 20 00 18 00 04 4f 32 32 38 40 00  6d+02:50:06.745  READ FPDMA QUEUED
  60 00 18 00 10 00 04 4f 32 32 20 40 00  6d+02:50:06.735  READ FPDMA QUEUED

SMART Extended Self-test Log Version: 1 (1 sectors)
Num  Test_Description    Status                  Remaining  LifeTime(hours)  LBA_of_first_error
# 1  Short offline       Completed: unknown failure    90%      2893         0
# 2  Short offline       Completed: unknown failure    90%      2893         0
# 3  Short offline       Completed: unknown failure    90%      2892         0
# 4  Short offline       Completed: unknown failure    90%      2892         0
# 5  Short offline       Completed: unknown failure    90%      2891         0
# 6  Short offline       Completed: unknown failure    90%      2891         0
# 7  Short offline       Completed: unknown failure    90%      2878         0
# 8  Short offline       Completed: unknown failure    90%      2854         0
# 9  Short offline       Completed: unknown failure    90%      2830         0
#10  Short offline       Completed: unknown failure    90%      2806         0
#11  Short offline       Completed: unknown failure    90%      2804         0
#12  Short offline       Completed: unknown failure    90%      2803         0
#13  Short offline       Completed: unknown failure    90%      2803         0
#14  Short offline       Completed: unknown failure    90%      2803         0
#15  Short offline       Completed: unknown failure    90%      2803         0
#16  Short offline       Completed: unknown failure    90%      2803         0
#17  Short offline       Completed: unknown failure    90%      2302         0
#18  Short offline       Completed: unknown failure    90%      2278         0
#19  Short offline       Completed: unknown failure    90%      2254         0

SMART Selective self-test log data structure revision number 1
 SPAN  MIN_LBA  MAX_LBA  CURRENT_TEST_STATUS
    1        0        0  Not_testing
    2        0        0  Not_testing
    3        0        0  Not_testing
    4        0        0  Not_testing
    5        0        0  Not_testing
Selective self-test flags (0x0):
  After scanning selected spans, do NOT read-scan remainder of disk.
If Selective self-test is pending on power-up, resume after 0 minute delay.

SCT Status Version:                  3
SCT Version (vendor specific):       1 (0x0001)
Device State:                        Active (0)
Current Temperature:                    40 Celsius
Power Cycle Min/Max Temperature:     35/47 Celsius
Lifetime    Min/Max Temperature:     20/47 Celsius
Specified Max Operating Temperature:    55 Celsius
Under/Over Temperature Limit Count:   0/0
Vendor specific:
00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00
00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00

SCT Temperature History Version:     2
Temperature Sampling Period:         1 minute
Temperature Logging Interval:        1 minute
Min/Max recommended Temperature:      5/55 Celsius
Min/Max Temperature Limit:           -40/70 Celsius
Temperature History Size (Index):    478 (387)

Index    Estimated Time   Temperature Celsius
 388    2021-09-18 09:48    41  **********************
 ...    ..( 17 skipped).    ..  **********************
 406    2021-09-18 10:06    41  **********************
 407    2021-09-18 10:07    40  *********************
 408    2021-09-18 10:08    40  *********************
 409    2021-09-18 10:09    41  **********************
 410    2021-09-18 10:10    40  *********************
 411    2021-09-18 10:11    41  **********************
 ...    ..(  8 skipped).    ..  **********************
 420    2021-09-18 10:20    41  **********************
 421    2021-09-18 10:21    40  *********************
 422    2021-09-18 10:22    41  **********************
 423    2021-09-18 10:23    41  **********************
 424    2021-09-18 10:24    41  **********************
 425    2021-09-18 10:25    40  *********************
 426    2021-09-18 10:26    40  *********************
 427    2021-09-18 10:27    41  **********************
 428    2021-09-18 10:28    41  **********************
 429    2021-09-18 10:29    41  **********************
 430    2021-09-18 10:30    40  *********************
 431    2021-09-18 10:31    41  **********************
 ...    ..(  7 skipped).    ..  **********************
 439    2021-09-18 10:39    41  **********************
 440    2021-09-18 10:40    40  *********************
 ...    ..(103 skipped).    ..  *********************
  66    2021-09-18 12:24    40  *********************
  67    2021-09-18 12:25    41  **********************
  68    2021-09-18 12:26    40  *********************
  69    2021-09-18 12:27    40  *********************
  70    2021-09-18 12:28    40  *********************
  71    2021-09-18 12:29    41  **********************
  72    2021-09-18 12:30    41  **********************
  73    2021-09-18 12:31    41  **********************
  74    2021-09-18 12:32    40  *********************
  75    2021-09-18 12:33    40  *********************
  76    2021-09-18 12:34    41  **********************
  77    2021-09-18 12:35    40  *********************
  78    2021-09-18 12:36    41  **********************
  79    2021-09-18 12:37    40  *********************
  80    2021-09-18 12:38    40  *********************
  81    2021-09-18 12:39    41  **********************
  82    2021-09-18 12:40    40  *********************
  83    2021-09-18 12:41    41  **********************
 ...    ..(  4 skipped).    ..  **********************
  88    2021-09-18 12:46    41  **********************
  89    2021-09-18 12:47    40  *********************
  90    2021-09-18 12:48    41  **********************
  91    2021-09-18 12:49    41  **********************
  92    2021-09-18 12:50    41  **********************
  93    2021-09-18 12:51    40  *********************
 ...    ..(  8 skipped).    ..  *********************
 102    2021-09-18 13:00    40  *********************
 103    2021-09-18 13:01    41  **********************
 ...    ..(  3 skipped).    ..  **********************
 107    2021-09-18 13:05    41  **********************
 108    2021-09-18 13:06    40  *********************
 109    2021-09-18 13:07    41  **********************
 ...    ..(  5 skipped).    ..  **********************
 115    2021-09-18 13:13    41  **********************
 116    2021-09-18 13:14    40  *********************
 117    2021-09-18 13:15    41  **********************
 118    2021-09-18 13:16    40  *********************
 119    2021-09-18 13:17    41  **********************
 ...    ..(  6 skipped).    ..  **********************
 126    2021-09-18 13:24    41  **********************
 127    2021-09-18 13:25    40  *********************
 ...    ..(  2 skipped).    ..  *********************
 130    2021-09-18 13:28    40  *********************
 131    2021-09-18 13:29    41  **********************
 ...    ..(  4 skipped).    ..  **********************
 136    2021-09-18 13:34    41  **********************
 137    2021-09-18 13:35    40  *********************
 138    2021-09-18 13:36    41  **********************
 ...    ..( 11 skipped).    ..  **********************
 150    2021-09-18 13:48    41  **********************
 151    2021-09-18 13:49    40  *********************
 152    2021-09-18 13:50    41  **********************
 ...    ..(  2 skipped).    ..  **********************
 155    2021-09-18 13:53    41  **********************
 156    2021-09-18 13:54    40  *********************
 ...    ..(  2 skipped).    ..  *********************
 159    2021-09-18 13:57    40  *********************
 160    2021-09-18 13:58    41  **********************
 ...    ..( 24 skipped).    ..  **********************
 185    2021-09-18 14:23    41  **********************
 186    2021-09-18 14:24    40  *********************
 187    2021-09-18 14:25    41  **********************
 188    2021-09-18 14:26    41  **********************
 189    2021-09-18 14:27    41  **********************
 190    2021-09-18 14:28    40  *********************
 191    2021-09-18 14:29    41  **********************
 192    2021-09-18 14:30    41  **********************
 193    2021-09-18 14:31    41  **********************
 194    2021-09-18 14:32    40  *********************
 195    2021-09-18 14:33    41  **********************
 ...    ..(  4 skipped).    ..  **********************
 200    2021-09-18 14:38    41  **********************
 201    2021-09-18 14:39    40  *********************
 202    2021-09-18 14:40    40  *********************
 203    2021-09-18 14:41    41  **********************
 204    2021-09-18 14:42    41  **********************
 205    2021-09-18 14:43    40  *********************
 ...    ..(  2 skipped).    ..  *********************
 208    2021-09-18 14:46    40  *********************
 209    2021-09-18 14:47    41  **********************
 ...    ..(  2 skipped).    ..  **********************
 212    2021-09-18 14:50    41  **********************
 213    2021-09-18 14:51    40  *********************
 214    2021-09-18 14:52    40  *********************
 215    2021-09-18 14:53    40  *********************
 216    2021-09-18 14:54    41  **********************
 217    2021-09-18 14:55    40  *********************
 218    2021-09-18 14:56    41  **********************
 ...    ..(  3 skipped).    ..  **********************
 222    2021-09-18 15:00    41  **********************
 223    2021-09-18 15:01    40  *********************
 ...    ..( 23 skipped).    ..  *********************
 247    2021-09-18 15:25    40  *********************
 248    2021-09-18 15:26    41  **********************
 ...    ..(  2 skipped).    ..  **********************
 251    2021-09-18 15:29    41  **********************
 252    2021-09-18 15:30    40  *********************
 ...    ..( 37 skipped).    ..  *********************
 290    2021-09-18 16:08    40  *********************
 291    2021-09-18 16:09    39  ********************
 292    2021-09-18 16:10    39  ********************
 293    2021-09-18 16:11    40  *********************
 ...    ..( 22 skipped).    ..  *********************
 316    2021-09-18 16:34    40  *********************
 317    2021-09-18 16:35    39  ********************
 318    2021-09-18 16:36    40  *********************
 319    2021-09-18 16:37    40  *********************
 320    2021-09-18 16:38    39  ********************
 321    2021-09-18 16:39    40  *********************
 322    2021-09-18 16:40    39  ********************
 323    2021-09-18 16:41    40  *********************
 ...    ..( 44 skipped).    ..  *********************
 368    2021-09-18 17:26    40  *********************
 369    2021-09-18 17:27    39  ********************
 ...    ..( 16 skipped).    ..  ********************
 386    2021-09-18 17:44    39  ********************
 387    2021-09-18 17:45    40  *********************

SCT Error Recovery Control:
           Read: Disabled
          Write: Disabled

Device Statistics (GP Log 0x04)
Page  Offset Size        Value Flags Description
0x01  =====  =               =  ===  == General Statistics (rev 3) ==
0x01  0x008  4              41  ---  Lifetime Power-On Resets
0x01  0x010  4            2893  ---  Power-on Hours
0x01  0x018  6     90291297584  ---  Logical Sectors Written
0x01  0x020  6        85683606  ---  Number of Write Commands
0x01  0x028  6     43164778515  ---  Logical Sectors Read
0x01  0x030  6       139463475  ---  Number of Read Commands
0x01  0x038  6     10414800000  ---  Date and Time TimeStamp
0x02  =====  =               =  ===  == Free-Fall Statistics (rev 1) ==
0x02  0x010  4               2  ---  Overlimit Shock Events
0x03  =====  =               =  ===  == Rotating Media Statistics (rev 1) ==
0x03  0x008  4             507  ---  Spindle Motor Power-on Hours
0x03  0x010  4            1152  ---  Head Flying Hours
0x03  0x018  4             240  ---  Head Load Events
0x03  0x020  4              88  ---  Number of Reallocated Logical Sectors
0x03  0x028  4           12805  ---  Read Recovery Attempts
0x03  0x030  4               1  ---  Number of Mechanical Start Failures
0x03  0x038  4             152  ---  Number of Realloc. Candidate Logical Sectors
0x03  0x040  4              30  ---  Number of High Priority Unload Events
0x04  =====  =               =  ===  == General Errors Statistics (rev 1) ==
0x04  0x008  4               1  ---  Number of Reported Uncorrectable Errors
0x04  0x010  4               3  ---  Resets Between Cmd Acceptance and Completion
0x05  =====  =               =  ===  == Temperature Statistics (rev 1) ==
0x05  0x008  1              40  ---  Current Temperature
0x05  0x010  1              39  N--  Average Short Term Temperature
0x05  0x018  1              39  N--  Average Long Term Temperature
0x05  0x020  1              47  ---  Highest Temperature
0x05  0x028  1              20  ---  Lowest Temperature
0x05  0x030  1              46  N--  Highest Average Short Term Temperature
0x05  0x038  1              28  N--  Lowest Average Short Term Temperature
0x05  0x040  1              39  N--  Highest Average Long Term Temperature
0x05  0x048  1              36  N--  Lowest Average Long Term Temperature
0x05  0x050  4               0  ---  Time in Over-Temperature
0x05  0x058  1              55  ---  Specified Maximum Operating Temperature
0x05  0x060  4               0  ---  Time in Under-Temperature
0x05  0x068  1               5  ---  Specified Minimum Operating Temperature
0x06  =====  =               =  ===  == Transport Statistics (rev 1) ==
0x06  0x008  4             408  ---  Number of Hardware Resets
0x06  0x010  4             130  ---  Number of ASR Events
0x06  0x018  4               0  ---  Number of Interface CRC Errors
0x07  =====  =               =  ===  == Solid State Device Statistics (rev 1) ==
                                |||_ C monitored condition met
                                ||__ D supports DSN
                                |___ N normalized value

Pending Defects log (GP Log 0x0c)
Index                LBA    Hours
    0           36132280     1680
    1           36132281     1680
    2           36132282     1680
    3           36132283     1680
    4           36132284     1680
    5           36132285     1680
    6           36132286     1680
    7           36132287     1680
    8           36136720     1680
    9           36136721     1680
   10           36136722     1680
   11           36136723     1680
   12           36136724     1680
   13           36136725     1680
   14           36136726     1680
   15           36136727     1680
   16           36141160     1680
   17           36141161     1680
   18           36141162     1680
   19           36141163     1680
   20           36141164     1680
   21           36141165     1680
   22           36141166     1680
   23           36141167     1680
   24           36141192     1344
   25           36141193     1344
   26           36141194     1344
   27           36141195     1344
   28           36141196     1344
   29           36141197     1344
   30           36141198     1344
... (121 entries not shown)

SATA Phy Event Counters (GP Log 0x11)
ID      Size     Value  Description
0x0001  4            0  Command failed due to ICRC error
0x0002  4            0  R_ERR response for data FIS
0x0003  4            0  R_ERR response for device-to-host data FIS
0x0004  4            0  R_ERR response for host-to-device data FIS
0x0005  4            0  R_ERR response for non-data FIS
0x0006  4            0  R_ERR response for device-to-host non-data FIS
0x0007  4            0  R_ERR response for host-to-device non-data FIS
0x0008  4            0  Device-to-host non-data FIS retries
0x0009  4            3  Transition from drive PhyRdy to drive PhyNRdy
0x000a  4            2  Device-to-host register FISes sent due to a COMRESET
0x000b  4            0  CRC errors within host-to-device FIS
0x000d  4            0  Non-CRC errors within host-to-device FIS
0x000f  4            0  R_ERR response for host-to-device data FIS, CRC
0x0010  4            0  R_ERR response for host-to-device data FIS, non-CRC
0x0012  4            0  R_ERR response for host-to-device non-data FIS, CRC
0x0013  4            0  R_ERR response for host-to-device non-data FIS, non-CRC
Last edited 5 weeks ago by Christian Franke (previous) (diff)

comment:6 in reply to:  5 Changed 5 weeks ago by Christian Franke

The test still fails as before.

Such problems cannot be fixed by smartctl. Self tests are simply started by smartctl and then controlled by drive firmware. See related FAQ entries.

Interestingly on Debian 11 amd64 it only updated one of the 2 file locations, /var/lib/smartmontools/drivedb/drivedb.h and did not update the other location, /usr/share/smartmontools/drivedb.h.

This may be a packaging issue of the Debian smartmontools package. We do not maintain packages for Linux distributions. Please report this to the package maintainer.

Same results for the TOSHIBA MN07ACA12T that I had a ticket on, should I reopen that as well with new test results?

Sorry no. If this problem is reproducible with more than one drive, this is a likely a drive firmware bug. If you own a larger number of drives with this issue, you might want to report the problem to Toshiba.

comment:7 Changed 5 weeks ago by Christian Franke

Resolution: fixed
Status: reopenedclosed

comment:8 in reply to:  7 Changed 4 weeks ago by rwalborn

Replying to Christian Franke:

r5233, r5237.

OK, most likely FW bug then, I'll chase that down.
Thanks for taking a look!

Note: See TracTickets for help on using tickets.